const HomeController = require("./HomeController");
const AboutController = require("./AboutController");
const AgentController = require("./AgentController");
const BlogController = require("./BlogController");
const ContactController = require("./ContactController");
const ServiceController = require("./ServiceController");
const PropertyController = require("./PropertyController");
const AuthController = require("./AuthController");
const ProfileController = require("./ProfileController");
const FAQController = require("./FAQController");
const FeedbackController = require("./FeedbackController");
const BookmarkController = require("./BookmarkController");
const PropertyImageController = require("./PropertyImageController");
const PlanController = require("./PlanController");
const RazorpayController = require("./RazorpayController");
const TermsAndConditionController = require("./TermsAndConditionController");
const PrivacyPolicyController = require("./PrivacyPolicyController");
const EnquiryController = require("./EnquiryController");
const CashfreeController = require("./CashfreeController");

module.exports = {
  HomeController,
  AboutController,
  AgentController,
  BlogController,
  ContactController,
  ServiceController,
  PropertyController,
  AuthController,
  ProfileController,
  FAQController,
  FeedbackController,
  BookmarkController,
  PropertyImageController,
  PlanController,
  RazorpayController,
  TermsAndConditionController,
  PrivacyPolicyController,
  EnquiryController,
  CashfreeController,
};
